POST https://theapiengine.in/api/v1/standard/standard-users/

Allows users to create a single Standard User Record.

Endpoint Details

Endpoint Name

Create / POST a single Standard User Record

Authentication Required

Yes

Minimum Plan

FREE onwards

HTTP Method

POST

Endpoint Path

https://theapiengine.in/api/v1/standard/standard-users/

Status

Active

Endpoint Description

This POST method allows users to create a Standard User record on the APIEngine platform. Every Standard User record automatically gets assigned a unique UUID, which you can then use to perform GET, PATCH, DELETE operations on this record.

Sample Payloads

Sample Request (JSON)

No sample request available

Sample Response (JSON)

    {'uuid': 'd3997260-3eab-46f3-a1c4-725b162e9989', 'email': 'demostandarduser@invalid.com', 'is_active': True, 'last_name': 'Standard User', 'created_at': '2026-01-18T05:23:09.407640Z', 'first_name': 'Demo', 'created_by_username': 'platform'}
            

Request ↔ Response Flow

Sample Request

Sample Request

Sample Response

Sample Response